Package: qgis
Version: 0.8.0-3
Severity: serious

There was an error while trying to autobuild your package:

> Automatic build of qgis_0.8.0-3 on debian-31.osdl.marist.edu by sbuild/s390 98
[...]
> ar cru .libs/libqgis_core.a  libqgis_core_la-qgis.o 
> libqgis_core_la-qgsapplication.o libqgis_core_la-qgsbookmarkitem.o 
> libqgis_core_la-qgsclipper.o libqgis_core_la-qgscolortable.o 
> libqgis_core_la-qgscontexthelp.o libqgis_core_la-qgscustomsymbol.o 
> libqgis_core_la-qgsdatamanager.o libqgis_core_la-qgsdatasource.o 
> libqgis_core_la-qgsdistancearea.o libqgis_core_la-qgsexception.o 
> libqgis_core_la-qgsfeature.o libqgis_core_la-qgsfeatureattribute.o 
> libqgis_core_la-qgsfield.o libqgis_core_la-qgsgeometry.o 
> libqgis_core_la-qgsgeometryvertexindex.o libqgis_core_la-qgshttptransaction.o 
> libqgis_core_la-qgslabelattributes.o libqgis_core_la-qgsline.o 
> libqgis_core_la-qgslinesymbol.o libqgis_core_la-qgslogger.o 
> libqgis_core_la-qgsmaptopixel.o libqgis_core_la-qgsmarkercatalogue.o 
> libqgis_core_la-qgsmarkersymbol.o 
> libqgis_core_la-qgsnumericsortlistviewitem.o libqgis_core_la-qgspluginitem.o 
> libqgis_core_la-qgspluginregistry.o libqgis_core_la-qgspoint.o 
> libqgis_core_la-qgspolygonsymbol.o libqgis_core_la-qgsprojectproperty.o 
> libqgis_core_la-qgsprovidercountcalcevent.o 
> libqgis_core_la-qgsproviderextentcalcevent.o 
> libqgis_core_la-qgsprovidermetadata.o libqgis_core_la-qgsproviderregistry.o 
> libqgis_core_la-qgsrangerenderitem.o libqgis_core_la-qgsrasterdataprovider.o 
> libqgis_core_la-qgsrect.o libqgis_core_la-qgsrenderer.o 
> libqgis_core_la-qgsrenderitem.o libqgis_core_la-qgsscalecalculator.o 
> libqgis_core_la-qgssearchstring.o libqgis_core_la-qgssearchstringlexer.o 
> libqgis_core_la-qgssearchstringparser.o libqgis_core_la-qgssearchtreenode.o 
> libqgis_core_la-qgssymbol.o libqgis_core_la-qgssymbologyutils.o 
> libqgis_core_la-qgsvectordataprovider.o libqgis_core_la-qgscontexthelp.moc.o 
> libqgis_core_la-qgsdataprovider.moc.o 
> libqgis_core_la-qgshttptransaction.moc.o 
> libqgis_core_la-qgsrasterdataprovider.moc.o
> ranlib .libs/libqgis_core.a
> creating libqgis_core.la
> /bin/sed: can't read /usr/lib/libhdf5.la: No such file or directory
> libtool: link: `/usr/lib/libhdf5.la' is not a valid libtool archive
> make[5]: *** [libqgis_core.la] Error 1
> make[5]: Leaving directory `/build/buildd/qgis-0.8.0/src/core'
> make[4]: *** [all] Error 2
> make[4]: Leaving directory `/build/buildd/qgis-0.8.0/src/core'
> make[3]: *** [all-recursive] Error 1
> make[3]: Leaving directory `/build/buildd/qgis-0.8.0/src'
> make[2]: *** [all-recursive] Error 1
> make[2]: Leaving directory `/build/buildd/qgis-0.8.0'
> make[1]: *** [all] Error 2
> make[1]: Leaving directory `/build/buildd/qgis-0.8.0'
> make: *** [build-stamp] Error 2
> ******************************************************************************
> Build finished at 20070504-1201
> FAILED [dpkg-buildpackage died]


_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to